### Method

# Gimp TextLayer set_kerning

since: 2.6

#### Declaration [src]

    gboolean
    gimp_text_layer_set_kerning (
      GimpTextLayer* layer,
      gboolean kerning
    )

#### Description [src]

Enable/disable kerning in a text layer.

This procedure enables or disables kerning in a text layer.

Available since: 2.6

#### Parameters

`kerning`

  Type: `gboolean`

  Enable/disable kerning in the text.

#### Return value

Type: `gboolean`

TRUE on success.